#{extends 'border.html'/}
<div class="container-fluid">
	
	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{purchasing.PaketCtr.index()}">&{'daftar_paket.label'}</a></li>
				<li class="active">&{'detail_paket.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				#{backButton/}
				#{addButton action:@purchasing.PaketCtr.create(), title:' Tambah Paket'/}&nbsp;
				#{link action:@purchasing.PaketCtr.negosiasi(), title:'Negosiasi'/}
			</div>
			<!-- End Toolbar -->
		</div>
	</div>
	
	<div class="row">
		<div class="detail-wrapper">
			<div class="row">
				<div class="detail-header">
					<div class="col-md-6">
						<h5>&{'buat.label'} &{'paket_konsolidasi.label'} - PT. Jaya Abadi</h5>
					</div>

					<div class="col-md-6">
						<ul class="nav nav-pills">
                            <li class="active">
                                <a href="#" class="btn-circle">1</a>
                                <span>&{'draft.label'}</span>
                            </li>
                            <li>
                                <a href="#" class="btn-circle">2</a>
                                <span>&{'proses.label'}</span>
                            </li>
                            <li>
                                <a href="#" class="btn-circle">3</a>
                                <span>&{'pengiriman.label'}</span>
                            </li>
                            <li>
                                <a href="#" class="btn-circle">4</a>
                                <span>&{'selesai.label'}</span>
                            </li>
						</ul>
					</div>

				</div>
			</div>
			
			<div class="row">
				<div class="detail-body">
					<div class="col-md-12">
                        <div class="panel panel-default">
							<div class="panel-body">
								<ul class="nav nav-tabs tab-detil-paket" role="tablist">
									<li class="active" role="presentation">
										<a href="#informasi-paket" aria-controls="informasi-paket" role="tab" data-toggle="tab">&{'informasi_paket.label'}</a>
									</li>
									<li role="presentation">
										<a href="#informasi-pemesan" aria-controls="informasi-pemesan" role="tab" data-toggle="tab">&{'data_pemesan.label'}</a>
									</li>
								</ul>
								
								<div class="tab-content">
									<div role="tabpanel" class="tab-pane active" id="informasi-paket">
										<div class="detail-list">
											<div class="detail-item">
												<div class="row">
													<div class="detail-heading col-md-3">&{'paket_id.label'}</div>
													<div class="detail-description col-md-9">7982394293</div>
												</div>
											</div>
											<div class="detail-item">
												<div class="row">
													<div class="detail-heading col-md-3">&{'nama_komoditas.label'}</div>
													<div class="detail-description col-md-9">Internet Positif</div>
												</div>
											</div>
											<div class="detail-item">
												<div class="row">
													<div class="detail-heading col-md-3">&{'nama_paket.label'}</div>
													<div class="detail-description col-md-9">Pengadaan Bandwidth Internet pada Sekretariat Daerah Kota Banda Aceh</div>
												</div>
											</div>
										</div>
									</div>
									<div role="tabpanel" class="tab-pane" id="informasi-pemesan">
										<div class="detail-list">
											<div class="detail-item">
												<div class="row">
													<div class="detail-heading col-md-3">&{'nama.label'}</div>
													<div class="detail-description col-md-9">Asep Dadang Supriadi</div>
												</div>
											</div>
											<div class="detail-item">
												<div class="row">
													<div class="detail-heading col-md-3">&{'nip.label'}</div>
													<div class="detail-description col-md-9">98479583495</div>
												</div>
											</div>
											<div class="detail-item">
												<div class="row">
													<div class="detail-heading col-md-3">&{'email.label'}</div>
													<div class="detail-description col-md-9">dadang@javan.co.id</div>
												</div>
											</div>
											<div class="detail-item">
												<div class="row">
													<div class="detail-heading col-md-3">&{'nomor_telp.label'}</div>
													<div class="detail-description col-md-9">98983495943</div>
												</div>
											</div>
											<div class="detail-item">
												<div class="row">
													<div class="detail-heading col-md-3">&{'nomor_sertifikat_pbj.label'}</div>
													<div class="detail-description col-md-9">98475938494</div>
												</div>
											</div>
											<div class="detail-item">
												<div class="row">
													<div class="detail-heading col-md-3">&{'anggota_ulp.label'}</div>
													<div class="detail-description col-md-9" style="overflow-x: auto">
														<table class="table table-condensed">
															<thead>
																<tr>
																	<th>&{'nama_anggota.label'}</th>
																	<th>&{'email.label'}</th>
																</tr>
															</thead>
															<tbody>
																<tr>
																	<td>Asep Dadang Supriadi</td>
																	<td>dadang@javan.co.id</td>
																</tr>
																<tr>
																	<td>M. Raihan Iqbal</td>
																	<td>raihan.iqbal@javan.co.id</td>
																</tr>
																<tr>
																	<td>Ricky Darsono</td>
																	<td>ricky@javan.co.id</td>
																</tr>
															</tbody>
														</table>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			
			<div class="row">
				<div class="detail-body">
					<div class="col-md-12">
						<h5>Daftar Paket</h5>
						<div class="panel panel-default">
							<div class="panel-body" style="overflow-x: auto">
								<table class="table table-condensed">
									<thead>
										<tr>
											<th>&{'nomor.label'}</th>
											<th>&{'paket_id.label'}</th>
											<th>&{'nama_paket.label'}</th>
											<th></th>
										</tr>
									</thead>
									<tbody>
										<tr>
											<td>1</td>
											<td>348726398</td>
											<td>Pengadaan Bandwidth Internet pada Sekretariat Daerah Kota Banda Aceh</td>
											<td>
												<!-- Single button -->
												<div class="btn-group">
												  <button type="button" class="btn btn-default btn-sm dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
												    Aksi <span class="fa fa-caret-down"></span>
												  </button>
												  <ul class="dropdown-menu">
												    <li><a href="@{detail()}">&{'detail.label'}</a></li>
												    <li><a href="#">&{'ubah.label'}</a></li>
												  </ul>
												</div>
											</td>
										</tr>
									</tbody>
								</table>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

</div>